## tox-uv 1.13.0

=== debian/changelog ===
tox-uv (1.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Depend on tox >= 4.20, as it contains functionality now necessary for
    tox-uv to work.
  * Upload to unstable.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 04 Oct 2024 22:06:40 +0300

tox-uv (1.11.3-1) experimental; urgency=medium

  * Initial release. (Closes: #1081247)

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 12 Sep 2024 14:48:00 +0300
