## tox-uv 1.15.0

=== debian/changelog ===
tox-uv (1.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 12 Oct 2024 12:10:47 +0300
