## tox-uv 1.17.0

=== debian/changelog ===
tox-uv (1.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 04 Jan 2025 12:31:39 +0200
