## tox-uv 1.23.2

=== debian/changelog ===
tox-uv (1.23.2-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 16 Feb 2025 12:40:19 +0200
