=== debian/control ===
Source: tox-uv
Section: python
Priority: optional
Maintainer: Faidon Liambotis <paravoid@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-vcs,
 python3-hatchling,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.0
Homepage: https://github.com/tox-dev/tox-uv
Vcs-Git: https://salsa.debian.org/python-team/packages/tox-uv.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tox-uv

Package: tox-uv
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
# for PythonInstallerListDependencies
 tox (>= 4.20),
Description: tox plugin replacing virtualenv and pip with uv
 tox-uv is a tox plugin which replaces virtualenv and pip with uv in your
 tox environments. uv is an extremely fast Python package installer and
 resolver.
