=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tox-uv

%:
	dh $@ --buildsystem=pybuild
