## tox-uv 1.25.0

=== debian/changelog ===
tox-uv (1.25.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh find_uv_bin.patch.
  * Bump Standards-Version to 4.7.2.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 30 Mar 2025 18:21:54 +0300
