## tox-uv 1.28.0

=== debian/changelog ===
tox-uv (1.28.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh find_uv_bin.patch.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 26 Aug 2025 18:10:37 +0300
