=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-hatch-vcs,
  python3-hatchling,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/tox-dev/tox-uv
 Vcs-Git: https://salsa.debian.org/python-team/packages/tox-uv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tox-uv
