## tox-uv 1.29.0

=== debian/changelog ===
tox-uv (1.29.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to version 5.
  * Remove Priority: optional, as this is the dpkg default nowadays.
  * Bump Standards-Version to 4.7.3, no further changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 03 Jan 2026 11:38:29 +0200
