=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: tox-uv
 Section: python
-Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
@@ -11,7 +10,7 @@
  python3-hatch-vcs,
  python3-hatchling,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/tox-dev/tox-uv
 Vcs-Git: https://salsa.debian.org/python-team/packages/tox-uv.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tox-uv
