=== debian/watch ===
Version: 5

Template: Github
Owner: tox-dev
Project: tox-uv
